/* DESKTOP */
/* --------------------------------------------------------------------------- */
@media only screen and (min-width: 769px) { /* ------------------------------ */
/* ------------------------------------------------------------------------- */

input[type=text],
input[type=email] {
    width: 92%;
    padding: 18px 4%;
    font-family: 'HelveticaNeue-Roman';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    color: #1C2734;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
}

input[type=button],
input[type=submit],
.btn {
    font-family: 'HelveticaNeue-Bold';
    font-size: 16px;
    line-height: 20px;
    font-style: normal;
    font-weight: normal;
    color: #fff;
    padding: 14px 50px;
    border: 0px;
    border-radius: 50px;
    background-color: #6C9E40;
    cursor: pointer;
    outline: none;
    transition: background-color .5s;
}
    input[type=button]:hover,
    input[type=submit]:hover,
    .btn:hover {
        background-color: #567e33;
        transition: background-color .5s;
    }

textarea {
    width: 92%;
    padding: 18px 4%;
    font-family: 'HelveticaNeue-Roman';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    color: #1C2734;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    resize: none;
}

.select-css {
    display: block;
    width: 100%;
    /* padding: .4em 1.4em .3em .8em; */
    padding: 18px 0px;
    text-indent: 10px;
    font-family: 'HelveticaNeue-Roman';
    font-size: 16px;
    font-weight: normal;
    color: #1C2734;
    line-height: 18px;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #d8d8d8;
    box-shadow: none;
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('../img/arrow-select.svg');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
    .select-css::-ms-expand {
        display: none;
    }
    /* .select-css:hover {
        border-color: inherit;
    } */
    .select-css:focus {
        /* border-color: #aaa; */
        box-shadow: none;
        /* box-shadow: 0 0 0 3px -moz-mac-focusring; */
        /* color: #222;  */
        outline: none;
    }
    .select-css option {
        font-family: 'HelveticaNeue-Roman' !important;
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        line-height: 2 !important;
        padding: 5px !important;
    }


/*-------------- Main Classes --------------*/

.container {
    width: 100%;
}

.main {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
}

/* headboard */

.section-header {
    width: 100%;
    background: #f7f7f7;
}

.headboard {
    display: flex;
    flex: 0 1 100%;
    max-width: 1260px;
    height: 107px;
    padding: 0px 90px;
    margin: 0 auto;
}
    .headboard>div:nth-child(1) { /* logo */
        flex: 0 1 16%;
        align-self: center;
    }
    .headboard>div:nth-child(2) { /* menús */
        flex: 0 1 84%;
    }
    .headboard>div:nth-child(3) {
        display: none;
    }
    .headboard>div img {
        margin-top: 5px;
        cursor: pointer;
        height: 85px;
    }

.openMenu {
    display: none;
}

.logo {
    width: 100%;
    height: auto;
}

.subMenu {
    display: flex;
    width: 100%;
    margin-top: 16px;
    font-family: 'HelveticaNeue-Medium';
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #1c2733;
    justify-content: flex-end;
}
    .subMenu>div {
        margin-left: 20px;
        cursor: pointer;
        transition: color .5s;
    }
    .subMenu>div:hover {
        color: #6ca13c;
        transition: color .5s;
    }

.mainMenu {
    display: flex;
    width: 100%;
    font-family: 'HelveticaNeue-Bold';
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    color: #1c2733;
    margin-top: 21px;
    justify-content: flex-end;
    align-items: center;
}
    .mainMenu>div {
        margin-left: 27px;
        cursor: pointer;
        padding-bottom: 16px;
        text-align: center;
        transition: color .5s;
    }
    .mainMenu>div:nth-child(1):hover,
    .mainMenu>div:nth-child(2):hover,
    .mainMenu>div:nth-child(3):hover,
    .mainMenu>div:nth-child(4):hover,
    .mainMenu>div:nth-child(5):hover {
        /* padding-bottom: 12px !important;
        border-bottom: 4px solid #6ca13c; */
        color: #6ca13c;
        transition: color .5s;
    }
    .mainMenu input[type=button] {
        font-family: 'HelveticaNeue-Bold';
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        color: #6d9e49;
        padding: 5px 22px;
        border: 2px solid #6d9e49;
        border-radius: 50px;
        background: none;
        cursor: pointer;
        outline: none;
        transition: all .5s;
    }
        .mainMenu input[type=button]:hover {
            color: #fff;
            background: #6d9e49;
            transition: all .5s;
        }

.oscurecer {
    box-shadow: 0 3000px rgba(0, 0, 0, 0.6) inset;
}


/* mainBanners */

.mainBanner {
    width: 50%;
    padding: 140px 44% 0% 6%;
    height: 360px;
    /* background-image: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5));
    background-repeat: no-repeat; */
}
    .mainBanner img {
        vertical-align: middle;
    }

.mainBanner2 {
    width: 50%;
    padding: 180px 44% 0% 6%;
    height: 320px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5));
    background-repeat: no-repeat;
}
    .mainBanner2 img {
        vertical-align: middle;
    }

.euros {
    width: 100%;
    padding-top: 37px;
}

    
/* mainContent */

.mainContent {
    width: 50%;
    min-height: 1000px;
    padding: 40px 44% 100px 6%;
    height: auto;
}
    .mainContent>p:nth-child(1) {
        margin-bottom: 58px;
    }
    .mainContent>p {
        margin-bottom: 40px;
    }
    .mainContent ol li {
        margin-bottom: 10px;
    }

.tabs {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 20px;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
    .tabs::-webkit-scrollbar { 
        display: none;
    }
    .tabs>div {
        float: left;
        width: auto;
        text-align: left;
        padding-bottom: 12px;
        border-bottom: 4px solid white;
        cursor: pointer;
    }
    .tabs>div:hover {
        border-bottom: 4px solid #6ca13c;
        color: #1e2634 !important;
    }
    .tabs>div:nth-child(1n+2) {
        margin-left: 25px;
    }
    .tabs>div:last-child {
        clear: both;
        display: none;
    }

.tabSelected {
    border-bottom: 4px solid #6ca13c !important;
    color: #1e2634 !important;
    padding-bottom: 12px !important;
}


/* rightcontent */

.right {
    width: 33%;
    position: absolute;
    top: 460px;
    right: 5%;
    z-index: 100;
    margin: 0px;
}

.collaborate {
    width: 100%;
    padding: 7px 9% 40px 9%;
    height: auto;
    background: #1e2634;
    box-sizing: border-box;
}
    .collaborate>div:first-of-type {
        width: 100%;
        display: flex;
        padding-bottom: 18px;
    }
    .collaborate>div div {
        flex: 0 1 25%;
        height: 52px;
        border: 1px solid #777c85;
        border-radius: 5px;
        text-align: center;
        padding-top: 23px;
        cursor: pointer;
    }
    .collaborate>div div.selected {
        border: 3px solid #69a044;
        flex: 0 1 25%;
        height: 52px;
        padding-top: 21px;
    }
    .collaborate>div div:nth-child(1n+2) {
        margin-left: 2%;
    }
    .collaborate>p {
        margin-bottom: 32px;
    }
    .collaborate>div div.amountSelected {
        border: 3px solid #69a044;
        flex: 0 1 25%;
        height: 52px;
        padding-top: 21px;
    }
    
.customNumber {
    width: 65% !important;
    margin-left: 5%;
    padding: 0px !important;
    border-bottom: 1px solid #CCC !important;
    border-top: 0px !important;
    border-right: 0px !important;
    border-left: 0px !important;
    color: white !important;
    background: none !important;
    font-family: HelveticaNeue-Bold !important;
    font-size: 25px !important;
    border-radius: 0px !important;
}
    
.achieved {
    width: 100%;
    padding: 10%;
    height: auto;
    background: #6ca13c;
    box-sizing: border-box;
}

.btnDona {
    width: 100%;
    text-align: center;
    padding-top: 20px;
}

.redesSociales {
    width: 100%;
    text-align: center;
    padding-top: 32px
}

.recompensas {
    width: 470px;
}

.cajaColabora {
    width: 100%;
    margin-top: 25px;
    box-sizing: border-box;
    border: 1px solid #b3cfa0;
}

.cajaColabora>div:nth-child(1) {
    width: 100%;
    padding: 3%;
    background: #69a044;
    box-sizing: inherit;
}

.cajaColabora>div:nth-child(2) {
    width: 94%;
    padding: 3%;
}
    
    
/* footer */

.foot-container {
    width: 100%;
    background: #1e2634;
}

.foot {
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    max-width: 840px;
    padding-top: 70px;
    margin: 0 auto;
}
    .foot>div {
        flex: 0 1 100%;
        display: flex;
    }
    .foot>div div {
        flex: 0 1 33%;
        line-height: 1.9;
    }
    .foot>div div:nth-child(3) {
        line-height: 1.6 !important;
    }

.gob {
    width: 100%;
    text-align: center;
    padding: 50px 0px 40px 0px;
    border-bottom: 1px solid #434a55;
}
    .gob img {
        content: url(https://www.precipita.es/assets/img/gobEsp.jpg);
    }
    
    
/* footer logos */

.foot .foot-logos {
    display: flex;
    align-items: center;
    height: 60px;
    padding: 40px 0px;
    font-weight: bold;
}
    .foot-logos > div:nth-child(1) {
        flex: 0 1 15%;
        text-align: left;
    }
    .foot-logos > div:nth-child(2) {
        flex: 0 1 85%;
        display: flex;
        align-items: center;
    }
        .foot-logos > div:nth-child(2) span {
            padding-right: 20px;
        }
        .foot-logos > div:nth-child(2) img {
            height: 100%;
            max-height: 56px;
        }

.aenor {
    width: auto;
    height: 70px;
}


/* end */

.end {
    width: 100%;
    max-width: 1440px;
    border-top: 1px solid #434a55;
    margin: 0 auto;
    text-align: center;
    padding: 25px 0px 40px 0px;
    color: #d0d2d5;
}


/* powered by */

.powered {
    width: 100%;
    background-color: #fbfbfb;
    padding: 20px 0px;
    color: black;
}
    .powered > div {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding-right: 3%;
        max-width: 1440px;
    }
    
    
/* banner right */

.section-banner-right {
    width: 43%;
    /* width: 616px; */
    height: 562px;
    position: relative;
    padding: 78px 7% 0px 50%;
    background-size: cover;
    background-repeat: no-repeat;
    /* margin-top: -4px; */
}

.section-banner-right-in {
    width: 80%;
    background: #1e2634;
    padding: 10%;
}
    .section-banner-right-in p:nth-child(1),
    .section-banner-right-in a:nth-child(1) {
        font-family: 'HelveticaNeue-Bold';
        font-size: 42px;
        font-style: normal;
        font-weight: normal;
        color: white;
        line-height: 53px;
        margin-bottom: 13px;
    }
    .section-banner-right-in p:nth-child(2) {
        font-family: 'HelveticaNeue-Light';
        font-size: 24px;
        font-style: normal;
        font-weight: normal;
        color: white;
        line-height: 33px;
        opacity: 0.7;
        margin-bottom: 13px;
        max-height: 160px;
        overflow: hidden;
        -webkit-mask-image: linear-gradient(
            to bottom, 
            black 70%, 
            transparent 93.33333%
        );
        mask-image: linear-gradient(
            to bottom, 
            black 70%, 
            transparent 93.33333%
        );

    }
    .section-banner-right-in p:nth-child(3) {
        font-family: 'HelveticaNeue-Bold';
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        color: white;
        line-height: 21px;
        margin-bottom: 34px;
    }

.overImg {
    display: none;
}
    
    
/* progress bar */

.progressBar1 {
    width: 100%;
    display: inline-block;
}
    .progressBar1>div {
        float: left;
        height: 10px;
        margin: 10px 0px;
        border-radius: 2px;
    }
    /* primer bloque */
    .progressBar1>div:nth-child(1) {
        background: #66a248;
    }
    /* segundo bloque */
    .progressBar1>div:nth-child(2) {
        background: #8fc96f;
    }
    /* tercer bloque */
    .progressBar1>div:nth-child(3) {
        background: #575b67;
    }
    .progressBar1>div:last-child {
        clear: both;
        display: none;
    }

.progressBar2 {
    width: 100%;
    display: inline-block;
}
    .progressBar2>div {
        float: left;
        height: 8px;
        margin: 10px 0px;
        border-radius: 2px;
    }
    /* primer bloque */
    .progressBar2>div:nth-child(1) {
        background: #66a248;
    }
    /* segundo bloque */
    .progressBar2>div:nth-child(2) {
        background: #8fc96f;
    }
    /* tercer bloque */
    .progressBar2>div:nth-child(3) {
        background: #f4f4f4;
    }
    .progressBar2>div:last-child {
        clear: both;
        display: none;
    }

.section-banner-right-in-next {
    position: absolute;
    right: 4.5%;
    top: 290px;
    z-index: 100;
    cursor: pointer;
}
    
    
/* banner left */

.section-banner-left {
    width: 43%;
    height: 531px;
    padding: 62px 50% 0% 7%;
    background: url(../img/sample_lab.png) top right no-repeat #f7f7f7;
    background-size: cover;
}

.section-banner-left-in {
    width: 100%;
    background: #1e2634;
    padding: 13%;
    box-sizing: border-box;
}
    .section-banner-left-in p {
        margin-top: 0;
        font-family: 'HelveticaNeue-Bold';
        font-size: 42px;
        font-style: normal;
        font-weight: normal;
        color: white;
        line-height: 53px;
        margin-bottom: 25px;
    }

.overBalls {
    position: absolute;
    width: 43%;
    max-width: 620px;
    left: 0;
    top: 420px;
    z-index: 50;
}
    .overBalls img {
        width: 100%;
        height: auto;
    }
    

/* projects */

.section-projects {
    width: 100%;
    padding: 50px 5%;
    background: #f7f7f7;
    text-align: center;
    box-sizing: border-box;
}
    .section-projects>p {
        font-family: 'HelveticaNeue-Bold';
        font-size: 30px;
        font-style: normal;
        font-weight: normal;
        color: #1C2734;
        line-height: 42px;
        opacity: 0.5;
        margin-bottom: 55px;
    }

.section-projects-in {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    z-index: 100;
}
    .section-projects-in>div,
    .section-projects-in>app-widget {
        flex: 0 1 32%;
        margin-right: 2%;
        text-align: left;
        background: #FFF;
        overflow: hidden;
        position: relative;
    }
    .section-projects-in>div:nth-child(1n+4),
    .section-projects-in>app-widget:nth-child(1n+4) {
        margin-top: 33px;
    }
    .section-projects-in>div:nth-child(3n+3),
    .section-projects-in>app-widget:nth-child(3n+3) {
        margin-right: 0%;
    }

.section-projects .section-projects-in>div p:nth-child(1),
.section-projects .section-projects-in>app-widget p:nth-child(1) {
    font-family: 'HelveticaNeue-Bold';
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    color: #1C2734;
    line-height: 28px;
    margin: 15px 0px 10px 0px;
}

.section-projects .section-projects-in>div p:nth-child(2),
.section-projects .section-projects-in>app-widget p:nth-child(2) {
    font-family: 'HelveticaNeue-Bold';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    color: #6C9E40;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 0px;
}

.section-projects .section-projects-in>div p:nth-child(3),
.section-projects .section-projects-in>app-widget p:nth-child(3) {
    font-family: 'HelveticaNeue-Roman';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    color: #000;
    line-height: 24px;
    opacity: 0.5;
    margin-bottom: 27px;
    margin-top: 0px;
}

.title-trunc {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.desc{
    -webkit-mask-image: linear-gradient(
        to bottom, 
        black 70%, 
        transparent 93.33333%
    );
    mask-image: linear-gradient(
        to bottom, 
        black 70%, 
        transparent 93.33333%
    );
}

.project {
    cursor: pointer;
    position: relative;
    height: 100%;
}

.section-projects-text {
    width: 80%;
    padding: 0px 10%;
    height: 100%;
}
    .section-projects-text p:nth-of-type(1) {
        margin-bottom: 0;
    }
    .section-projects-text p:nth-of-type(3) {
        padding-bottom: 100px;
    }

.section-projects-green {
    width: 90%;
    padding: 5%;
    background: #69a044;
    font-family: 'HelveticaNeue-Bold';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    color: #fff;
    line-height: 19px;
    position: absolute;
    bottom: 0px;
}

.section-projects-estado {
    width: 80%;
    padding: 0% 10% 5%;
    position: absolute;
    bottom: 0px;
}

.section-projects-control {
    width: 100%;
}
    .section-projects-control span:nth-child(2) {
        float: right;
        opacity: 0.5;
    }

.section-projects-more {
    width: 100%;
    text-align: center;
    padding: 52px 0px 35px 0px;
}


/* cifras */
    
.section-cifras {
    width: 90%;
    padding: 40px 5% 100px 5%;
    background: #fff;
    text-align: center;
}

.section-cifras>p {
    font-family: 'HelveticaNeue-Bold';
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    color: #1C2734;
    line-height: 42px;
    opacity: 0.5;
    margin-bottom: 68px;
}

.section-cifras-in {
    width: 100%;
    display: flex;
}
    .section-cifras-in>div {
        flex: 0 1 33.3%;
    }
    .section-cifras-in>div:nth-child(2) {
        background: url(../img/bg_cifras-2.jpg) center center no-repeat;
        background-size: contain;
    }


/* colaboradores */

.section-collaborators {
    width: 90%;
    padding: 40px 5% 100px 5%;
    background: #f7f7f7;
    text-align: center;
}
    .section-collaborators>p {
        font-family: 'HelveticaNeue-Bold';
        font-size: 30px;
        font-style: normal;
        font-weight: normal;
        color: #1C2734;
        line-height: 42px;
        opacity: 0.5;
        margin-bottom: 68px;
    }
    
    .section-crowd-txt {
        width: 100%;
        padding: 80px 6% 140px 6%;
        background: #fff;
        text-align: left;
        display: flex;
        flex-wrap: wrap;
        font-family: 'HelveticaNeue-Bold';
        font-size: 42px;
        font-style: normal;
        font-weight: normal;
        color: #6C9E40;
        line-height: 53px;
        box-sizing: border-box;
    }
        .section-crowd-txt>div img {
            width: 100%;
            height: auto;
        }
        .section-crowd-txt>div:nth-child(1) {
            flex: 0 1 33%;
        }
        .section-crowd-txt>div:nth-child(2) {
            flex: 0 1 62%;
            display: flex;
            flex-wrap: wrap;
            padding: 2%;
            justify-content: space-between;
        }
        .section-crowd-txt>div:nth-child(2) div:nth-child(1) {
            flex: 0 1 80%;
            margin-left: 20%;
            padding: 60px 0px 100px 0px;
        }
        .section-crowd-txt>div:nth-child(2) div:nth-child(2),
        .section-crowd-txt>div:nth-child(2) div:nth-child(3) {
            flex: 0 1 48%;
        }
        .section-crowd-txt>div:nth-child(3) {
            flex: 0 1 70%;
            padding-top: 60px;
        }
        /* .section-crowd-txt>div:nth-child(1n+2) {
            margin-left: 2%;
        } */
        .section-crowd-txt>div:last-child {
            clear: both;
            display: none;
        }
    
    .section-info-contact {
        width: 100%;
        padding: 90px 0px;
        background: #f7f7f7;
        text-align: center;
    }
        .section-info-contact p {
            font-family: 'HelveticaNeue-Roman';
            font-size: 20px;
            font-style: normal;
            font-weight: normal;
            color: #1e2634;
            line-height: 28px;
            margin-bottom: 30px;
            margin-top: 0px;
        }
    
    
/* pasos */

.section-start-project {
    width: 100%;
    padding: 15px 0px 35px;
    background: #fff;
    text-align: center;
    border-bottom: 1px solid #d8d8d8;
}
    .section-start-project p {
        font-family: 'HelveticaNeue-Bold';
        font-size: 42px;
        font-style: normal;
        font-weight: normal;
        line-height: 53px;
        color: #1C2734;
        margin-bottom: 22px;
    }

.section-start-project-tabs {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    font-family: 'HelveticaNeue-Bold';
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    color: #1C2734;
    text-align: center;
}
    .section-start-project-tabs>div {
        flex: 0 1 auto;
        opacity: 0.5;
    }
    .section-start-project-tabs>div img {
        vertical-align: middle;
    }
    .section-start-project-tabs>div:first-child label {
        margin-left: 0px;
    }
    .section-start-project-tabs>div label {
        margin-left: 15px;
    }

.section-this {
    color: #6ca13c !important;
    opacity: 1 !important;
    cursor: pointer;
}

.section-start-tab-on {
    border-radius: 50%;
    background: #6ca13c;
    color: white;
    padding: 4px 9px;
}

.section-start-tab-off {
    border-radius: 50%;
    background: #fff;
    border: 2px solid #6ca13c;
    color: #6ca13c;
    padding: 2px 7px;
}


/* start content */

.section-start-content {
    width: 90%;
    max-width: 840px;
    min-height: 500px;
    padding: 40px 0px 100px 0px;
    margin: 0 auto;
    font-family: 'HelveticaNeue-Roman';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    color: #1C2734;
    position: relative;
}
    .section-start-content input[type=checkbox] {
        margin: 20px 10px 0px 0px;
    }

.section-start-content-btnNext {
    width: 100%;
    text-align: right;
    padding: 50px 0px 80px;
    }
    .section-start-content-btnNext>span {
        float: left;
    }


/* formulario 1 columna */

.section-start-content-col1 {
    width: 100%;
    display: inline-block;
}
    .section-start-content-col1>div {
        float: left;
        width: 100%;
    }
    .section-start-content-col1>div:nth-child(1n+2) {
        margin-top: 16px;
    }
    .section-start-content-col1>div:last-child {
        clear: both;
        display: none;
    }


/* formulario 2 columnas */

.section-start-content-col2 {
    width: 100%;
    display: inline-block;
}
    .section-start-content-col2>div {
        float: left;
        width: 49%;
    }
    .section-start-content-col2>div:nth-child(8) {
        opacity: 0;
    }
    .section-start-content-col2>div:nth-child(2n+2) {
        margin-left: 2%;
    }
    .section-start-content-col2>div:nth-child(1n+3) {
        margin-top: 16px;
    }
    .section-start-content-col2>div:last-child {
        clear: both;
        display: none;
    }

.txtObjMin {
    width: 200px !important;
}

.txtObjOpt {
    width: 200px !important;
    margin-left: 30px;
}

.alertBox {
    width: 96%;
    background: #f9e6e6;
    font-family: 'HelveticaNeue-Roman';
    font-size: 16px;
    line-height: 18px;
    font-style: normal;
    font-weight: normal;
    color: #E05151;
    padding: 16px 2%;
    margin: 15px 0px 20px;
}

.formTitle {
    font-family: 'HelveticaNeue-Bold';
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: 33px;
    color: #8e9299;
}

.section-gracias {
    width: 100%;
    text-align: center;
    padding: 40px 0px 220px;
}
    .section-gracias p {
        margin-top: 26px;
        margin-bottom: 10px;
    }


/* banner green */

.section-banner-green {
    width: 100%;
    max-width: 1440px;
    height: 188px;
    padding-top: 120px;
    background: url(../img/img_descubre.jpg) no-repeat;
    text-align: center;
    color: white;
    /* margin-top: -4px; */
}


/* banner filters */

.section-banner-filters {
    width: 100%;
    padding: 28px 5%;
    background: #fff;
    display: flex;
    border-bottom: 1px solid #ddd;
    box-sizing: border-box;
}
    .section-banner-filters>div:nth-child(1) {
        flex: 0 1 38%;
    }
    .section-banner-filters>div:nth-child(2),
    .section-banner-filters>div:nth-child(3) {
        flex: 0 1 31%;
    }
    .section-banner-filters>div:nth-child(1n+2) {
        margin-left: 2%;
    }


/* popup */

.darkBg {
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 400;
}

.popUpBox {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 540px;
    margin-left: -300px;
    height: 450px;
    margin-top: -250px;
    background: #fff;
    z-index: 500;
    text-align: center;
    padding: 0px 30px 50px 30px;
}
    .popUpBox p {
        padding: 30px;
        font-family: 'HelveticaNeue-Bold';
        font-size: 30px;
        font-style: normal;
        font-weight: normal;
        line-height: 42px;
        color: #1C2734;
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .popUpBox>div:first-child {
        position: absolute;
        top: 15px;
        right: 15px;
        cursor: pointer;
    }
    .popUpBox input[type=button] {
        margin-top: 30px;
    }


/* access */

.access {
    width: 100%;
    max-width: 400px;
    padding: 50px 0px 200px 0px;
    margin: 0 auto;
    font-family: 'HelveticaNeue-Roman';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    color: #1C2734;
}
    .access input[type=button] {
        margin-top: 20px;
    }


/* fullHeaders */

.fullHeader {
    width: 100%;
    padding: 55px 0px;
    background: #fff;
    text-align: center;
    border-bottom: 1px solid #d8d8d8;
    text-align: center;
    color: #1C2734;
}

.fullHeaderFAQ {
    width: 100%;
    padding: 55px 0px;
    background: #fff;
    text-align: center;
    text-align: center;
    color: #1C2734;
}


/* FAQ */

.tabsFAQ {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    font-family: 'HelveticaNeue-Bold';
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 25px;
    border-bottom: 1px solid #d8d8d8;
}
    .tabsFAQ>div {
        flex: 0 1 auto;
        opacity: 0.5;
        text-align: center;
        padding-bottom: 10px;
        cursor: pointer;
    }
    .tabsFAQ>div:hover {
        opacity: 1;
        border-bottom: 4px solid #6ca13c;
    }
    .tabsFAQ>div:nth-child(2) {
        margin-left: 25px;
    }

.tabsFAQselected {
    opacity: 1 !important;
    border-bottom: 4px solid #6ca13c;
}

.section-FAQ {
    width: 90%;
    max-width: 950px;
    margin: 0 auto;
    padding: 50px 0px 100px;;
    display: flex;
    flex-wrap: wrap;
    font-family: 'HelveticaNeue-Bold';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
}
    .section-FAQ>div {
        padding-bottom: 20px;
    }
    .section-FAQ>div:nth-child(2n+1) {
        flex: 0 1 90%;
    }
    .section-FAQ>div:nth-child(2n+2) {
        flex: 0 1 10%;
        text-align: right;
        cursor: pointer;
    }
    .section-FAQ>div p {
        font-family: 'HelveticaNeue-Roman';
    }

.hideAnswer {
    display: none;
}


/* contact */

.whoWe {
    width: 100%;
    text-align: center;
    padding: 40px 0px 130px 0px;
}

.contact {
    width: 100%;
    max-width: 840px;
    display: inline-block;
    position: relative;
    padding-bottom: 80px;
}
    .contact>div {
        float: left;
    }
    .contact>div:nth-child(1) {
        width: 60%;
    }
    .contact>div:nth-child(2) {
        width: 30%;
        margin-left: 10%;
        font-family: 'HelveticaNeue-Bold';
    }
    .contact>div:nth-child(2) div {
        text-align: left !important;
    }
    .contact>div:last-child {
        clear: both;
        display: none;
    }
    .contact input[type=button] {
        float: right;
        margin: 70px 0px 80px 0px;
    }

.contact-table {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    font-size: 14px;
    color: #b4b4b4;
    border-radius: 10px;
    border: 1px solid #f7f7f7;
}
    .contact-table > div {
        box-sizing: border-box;
    }
    .contact-table > div:nth-child(odd) {
        flex: 0 1 25%;
        padding: 5px 10px;
        border-right: 1px solid #f7f7f7;
        border-bottom: 2px solid #f7f7f7;
    }
    .contact-table > div:nth-child(even) {
        flex: 0 1 75%;
        padding: 5px 10px;
        border-bottom: 2px solid #f7f7f7;
    }
    .contact-table > div:nth-last-child(1),
    .contact-table > div:nth-last-child(2) {
        border-bottom: none;
    }


/* cookies */

.cookies-container {
    width: 100%;
    background-color: rgba(94, 98, 109, 0.9);
    position: fixed;
    bottom: 0;
    z-index: 600;
}

.cookiesPolicy {
    width: 100%;
    max-width: 940px;
    display: flex;
    margin: 0 auto;
    color: white;
}

.cookiesPolicy>div {
    padding: 24px 0px;
}
    .cookiesPolicy>div:nth-child(1) {
        flex: 0 1 18%;
    }
    .cookiesPolicy>div:nth-child(1) img {
        width: 100%;
        max-width: 134px;
        height: auto;
    }
    .cookiesPolicy>div:nth-child(2) {
        flex: 0 1 60%;
        padding-top: 48px;
    }
    .cookiesPolicy>div:nth-child(3) {
        flex: 0 1 22%;
        text-align: right;
        padding-top: 48px;
    }

}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    









/* popup política */

.popUpPolitica {
    text-align: left;
    width: 70%;
    height: 80%;
    margin-left: 0px;
    margin-top: 0px;
    top: 5%;
    left: 15%;
    padding: 50px;
    overflow-y: scroll;
}
    .popUpPolitica h2 {
        font-family: 'HelveticaNeue-Bold';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #6C9E40;
        line-height: 24px;
        margin-bottom: 10px;
        margin-top: 0px;
    }
    .popUpPolitica p {
        font-family: 'HelveticaNeue-Roman';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #000;
        line-height: 24px;
        opacity: 0.5;
        margin-bottom: 20px;
        margin-top: 0px;
        padding: 0px;
    }
    .popUpPolitica a {
        text-decoration: underline;
        cursor: pointer;
        color: #6c9e40;
    }
    .popUpPolitica li {
        font-family: 'HelveticaNeue-Roman';
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #000;
        line-height: 24px;
        opacity: 0.5;
        list-style-type: none;
    }
    .popUpPolitica input {
        margin-bottom: 50px;
    }

.recompensas {
    display: flex;
}

.recompensas input:last-child {
    margin-left: 20px;
}

.no-precipitados {
    display: flex;
}
    .no-precipitados > div:nth-child(1) {
        flex: 0 1 30%;
    }
    .no-precipitados > div:nth-child(2),
    .no-precipitados > div:nth-child(3) {
        flex: 0 1 20%;
        text-align: center;
    }
    .no-precipitados > div:nth-child(4) {
        flex: 0 1 30%;
    }

@media only screen and (max-width: 768px) { /* -- S -- */
    .no-precipitados > div:nth-child(1),
    .no-precipitados > div:nth-child(2),
    .no-precipitados > div:nth-child(3) {
        flex: 0 1 33.3%;
        text-align: center;
    }
    .no-precipitados > div:nth-child(4) {
        flex: 0 1 100%;
        text-align: center;
        padding-bottom: 20px;
    }
}

.paginador {
    text-align: center;
}
    .paginador span {
        color: #6c9e40;
        font-size: 18px;
        margin: 0px 2px;
    }
    .paginador span.disabled {
        color: #9ba5b8;
    }

.popActualizacion {
    width: 30%;
    height: 65%;
    margin-left: 0px;
    margin-top: 0px;
    top: 5%;
    left: 35%;
    padding: 50px;
    overflow-y: scroll;
}

input[type=checkbox]:not(old) {
    opacity: 0;
    position: absolute;
}

input[type=checkbox]:not(old)+label::-moz-selection {
    color: inherit;
    background-color: transparent;
}

input[type=checkbox]:not(old)+label::-moz-selection,
input[type=checkbox]:not(old)+label::selection {
    color: inherit;
    background-color: transparent;
}


/* --------- CUSTOM CHECK & RADIO --------- */

input[type=checkbox]:not(old)+label {
    cursor: pointer;
}

input[type=checkbox]:not(old)+label:before {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #69a044;
    border-radius: 2px;
    cursor: pointer;
    vertical-align: top;
    display: inline-block;
    margin-right: 14px;
}

input[type=checkbox]:not(old):checked+label:before {
    background: url("../img/check_on.jpg") no-repeat 0 0;
    width: 20px;
    height: 20px;
    border: 1px solid #69a044;
    border-radius: 2px;
    margin-right: 14px;
}

input[type=radio]:not(old) {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}

input[type=radio]:not(old)+label::-moz-selection {
    color: inherit;
    background-color: transparent;
}

input[type=radio]:not(old)+label::-moz-selection,
input[type=radio]:not(old)+label::selection {
    color: inherit;
    background-color: transparent;
}

input[type=radio]:not(old)+label {
    cursor: pointer;
}

input[type=radio]:not(old)+label:before {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #69a044;
    border-radius: 40px;
    cursor: pointer;
    vertical-align: top;
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
}

input[type=radio]:not(old):checked+label:before {
    background: url("../img/radio_on.jpg") no-repeat 0 0;
    width: 20px;
    height: 20px;
    border: 1px solid #69a044;
    border-radius: 40px;
    margin-right: 10px;
    margin-left: 10px;
}

.ng-invalid input[type=submit] {
    color: rgb(180, 180, 180) !important;
    background-color: #f7f7f7 !important;
}

.form-error {
    font-size: 12px;
    color: red !important;
    position: absolute;
    margin-top: -20px;
    margin-left: 16px;
}

.wait-div {
    text-align: center;
    padding: 50px 0px;
}

input[type=file] {
    display: none;
}

.label-file-name {
    color: #999696;
    padding: 15px;
    border: 1px solid#d8d8d8;
    border-radius: 3px;
    display: inline-block;
    min-width: 92%;
    background: url(../img/ico_upload.jpg) center right no-repeat;
}

.label-file-button {
    background-color: #6ca13c;
    color: white;
    font-weight: bold;
    padding: 15px;
    border-radius: 3px;
    border: 1px solid #6ca13c;
    display: inline-block;
    width: 30%;
    text-align: center;
}

.label-file {
    cursor: pointer;
}

.widget-image {
    width: 100%;
    height: auto;
    max-height: 220px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.waiting-div {
    position: fixed;
    background-color: rgba(255, 255, 255, 0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-repeat: no-repeat;
    background-position: center;
    display: none;
}

.waiting-div:first-of-type {
    display: unset;
    /*background-image: url('../img/wait.svg');*/  
}

.user-donaciones {
    width: 100%;
    display: flex;
    align-items: baseline;
    justify-content: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.user-proyectos {
    width: 100%;
    padding: 0;
    margin: 0;
}
    .user-proyectos > div {
        background-color: #f4f4f4;
        border-radius: 4px;
        margin-bottom: 5px;
    }

#opcInvestigador {
    margin-top: 10px;
}

/* ----- ico-info modal ----- */

.ico-info {
    color: #6ca13c;
    font-size: 20px;
    margin: 0px 5px;
    cursor: pointer;
}


.info-modal {
    position:absolute;
    top:20%;
    left:50%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width:40%;
    margin-left:-20%;
    background-color: white;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
    z-index: 200;
}

.info-modal-btn-container{
    text-align: center;
}

.info-modal-bg {
    position:fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height:100vh;	
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 150;
}

@media only screen and (max-width: 768px) {
    .info-modal {
        top:10%;
        left:50%;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        width:90%;
        margin-left:-45%;
        padding: 20px;
    }
}